package com.ruoyi.web.modules.screen.domain.dto;

import java.math.BigDecimal;

/**
 * 按月交易汇总 DTO。
 */
public class TradeSalesMonthTradeDto
{
    private Integer statYear;

    private Integer month;

    private Long tradeHeads;

    private BigDecimal tradeAmount;

    public Integer getStatYear()
    {
        return statYear;
    }

    public void setStatYear(Integer statYear)
    {
        this.statYear = statYear;
    }

    public Integer getMonth()
    {
        return month;
    }

    public void setMonth(Integer month)
    {
        this.month = month;
    }

    public Long getTradeHeads()
    {
        return tradeHeads;
    }

    public void setTradeHeads(Long tradeHeads)
    {
        this.tradeHeads = tradeHeads;
    }

    public BigDecimal getTradeAmount()
    {
        return tradeAmount;
    }

    public void setTradeAmount(BigDecimal tradeAmount)
    {
        this.tradeAmount = tradeAmount;
    }
}
